Skip to content

House of Guise

The House of Guise, a branch of the ducal family of Lorraine, played an important part in the religious troubles of France during the seventeenth century. By reason of descent from Charlemagne, it laid claim for a brief period to the throne of France. The Guises upheld firmly Catholic interests not only in France, but also in Scotland, where Marie de Lorraine and her daughter, Mary Stuart, were allied to them. Their religious zeal, however, was often tarnished by their own violence, and by that of their partisans; it also covered certain plans for political reform that were dangerous to monarchical centralization. Finally, the relations which existed for thirty-five years between Spain and the House of Guise roused the suspicion of French patriotism. In their favour it must be said that the Huegonots were also guilty of many acts of violence, and appealed to England, as the Guises did to Spain, and that the Calvinistic nobility was even more dangerous to French unity than the Catholic. We shall here consider only those members of this famous family who are especially interesting from the viewpoint of religious history.

I. CLAUDE DE LORRAINE

First Duke of Guise, born at the Château de Condé, 20 Oct., 1496; d. at Joinville, 12 April, 1550, the son of René II, Duke of Lorraine, and his second wife, Philippa of Guelders. Claude de Guise wished to possess the Duchy of Lorraine, to the detriment of his elder brother Antoine, whom he declared illegitimate, inasmuch as he was born during the lifetime of Marguerite d'Harcourt, the (divorced) first wife of René II, but he was obliged to be content with the Countships of Guise and Aumale, the Barony of Joinville, and the Seigniories of Mayenne and Elbeuf, which his father possessed in France. He soon made his appearance at the French court, where he at once gave evidence of his ability to please. He followed Francis I to Italy, and at the battle of Marignano (1515) received twenty-two wounds. He took a courageous part in the campaigns against Charles V, for which Francis I rewarded him by making him master of the hounds and first chamberlain, and by the erection of the countship of Guise to a ducal peerage, an honour hitherto reserved for princes of the blood. Claude de Guise also merited the gratitude of the Catholic party for the struggle which he maintained in 1525 against the bands of Anabaptists attempted to invade Lorraine, whom he exterminated at Lupstein near Saverne (Zabern), 16 May, 1525. His campaign in Luxembourg (1542), the services which he rendered in 1543 by his defence of Landrecies, and his success in quieting the Parisians, alarmed by the approach of the imperial forces, justified the favour of the king, who finally confided to him the government of Burgundy ; the Duke's ambition, however, his large fortune, and powerful relatives gave offense to Francis I. It was said that the latter counseled Henry II never to admit the Guises to a share in government, and a popular quatrain current in Paris ran:—

François premier prédit ce point
Que ceux de la maison de Guise
Mettraient ses enfants en purpoint
Et son pauvre peuple en chemise.

In 1513 Claude de Guise married Antoinette de Bourbon (1493-1583), noted for the simplicity of her life, her renunciation of all rich materials in dress, and her great charity toward hospitals, the poor, and orphans. By her he had eight sons and four daughters. If the memoirs of François de Guise, Claude's son, are to be credited, his father died of poison.

II. JEAN DE LORRAINE

Brother of the above, b. 1498; d. 18 May, 1550. He became a cardinal at twenty, the first cardinal of Lorraine. His activity was exercised chiefly in France, where he assisted Claude de Guise to strengthen the ascendancy of his family. Having been sent in 1536 as the ambassador of Francis I to Charles V to reconcile their differences, he warned the king on his return of the unmistakably warlike intentions of the emperor. Even before Claude de Guise had offended the king, the cardinal was regarded with suspicion. He fell into disgrace with Francis I in 1542, but still retained great influence owing to the bounties which he was able to make with his immense revenues, for he had acquired the bishoprics of Metz, Toul, Verdun, Thérouanne, Luçon, and Valence, the Archbishoprics of Lyon, Reims, and Narbonne, and a number of abbeys. "Thou art either Christ or the Cardinal of Lorraine ", exclaimed a Roman beggar on whom he had bestowed large alms.

III. FRANÇOIS DE LORRAINE

Second Duke of Guise, b. at the Château de Bar, 17 Feb., 1519, of Claude de Guise and Antoinette de Bourbon; d. 24 Feb., 1563. He was the warrior of the family, el gran capitan de Guysa , as the Spanish called him. A wound which he received at the siege of Boulogne (1545), won for him the surname Balafré (the Scarred). His defense of Metz against Charles V (1552) crowned his reputation. After a siege of two months the emperor was obliged to retire with a loss of 30,000 men. François de Lorraine fought valiantly at the battle of Renty (1554). The Truce of Vaucelles, signed in 1556 for a period of six years, followed by the abdication of Charles V, seemed about to end his military career.

The dukes of Guise, however, as descendants of the House of Anjou, had certain pretensions to the Kingdom of Naples, and it was doubtless with the secret intention of defending these claims that François de Lorraine furthered an alliance between Henry II and Pope Paul IV which was menaced by Philip II. In consequence of this alliance François de Guise entered Milanese territory (Jan., 1557), marched thence through Italy, and although neither the petty princes nor the pope gave him the assistance he expected, he took the little Neapolitan town of Campli (17 April, 1557), and on 24 April laid siege to Civitella. At the end of twenty-two days, being threatened at the same time by epidemic and the Duke of Alva, he fell back upon Rome, where he reorganized his army, and was preparing to return southward, when Henry II, after the victory of the Spaniards over the Constable de Montmorency at Saint-Quentin (23 Aug., 1557), summoned him to "restore France ".

Guise returned to court (20 Oct., 1557) and was invested with the title of lieutenant-general of the kingdom. He captured the city of Calais (1-8 January, 1558) by taking into account the plans of attack drawn up by Coligny. In June he took Thionville, in July, Arlon. He was about to attack Luxemburg when he was halted by the peace of Cateau-Cambrésis (3 April, 1559), concluded by Henry II, despite the protests of the duke. Moreover, Henry was on the point of disgracing François de Guise, at the insistence of Diana of Poitiers and the Constable de Montmorency.

The accession of Francis II (10 July, 1559), however, and his consort, Mary Stuart, niece of François d Guise, was a triumph for the Guise family, and the Constable de Montmorency was disgraced. "François de Guise was supreme in the royal council. "My advice", he would say, "is so-and-so; we must act thus." Occasionally he signed public acts in the royal manner, with his baptismal name only. At the investigation of Antoine de Bourbon and the Prince de Condé, La Renaudie, a Protestant gentlemen of Périgord, organized a plot to seize the person of François de Guise and his brother, the second cardinal of Lorraine. The plot was discovered (conspiracy of Amboise, 1560) and violently suppressed. Condé was obliged to flee the court, and the power of the Guises was increased. The discourse which Coligny, leader of the Huguenots, pronounced against them in the Assembly of the notables at Fountainbleau (August, 1560), did not influence Francis II in the least, but resulted rather in the imprisonment of Condé. The king, however, died, 5 December, 1560—a year full of calamity for the Guises both in Scotland and France (see below, VI. Mary of Guise). Within a few months their influence waxed great and waned. After the accession of Charles, IX, François de Guise lived in retirement on his estates. The regent, Catharine de' Medici , at first inclined to favour the Protestants, and to save the Catholic party, François de Guise formed with his old enemy, the Constable de Montmorency and the Ambrose Maréchal de Saint-André the so-called triumvirate (April, 1561), hostile to the policy of concession which Catharine de' Medici attempted to inaugurate in favour of the Protestants. The plan of the Triumvirate was to treat with Spain and the Holy See, and also to come to an understanding with the Lutheran princes of Germany to induce them to abandon the idea of relieving the French Protestants. About July, 1561, Guise wrote to this effect to the Duke of Würtemberg. The Colloquy of Poissy (September and October, 1561) between theologians of the two confessions was fruitless, and the conciliation policy of Catharine de' Medici was defeated. From 15 to 18 February, 1562, Guise visited the Duke of Würtemberg at Saverne, and convinced him that if the conference at Poissy had failed, the fault was that of the Calvinists. As Guise passed through Vassay on his was to Paris (1 March, 1562), a massacre of Protestants took place. It is not known to what extent he was responsible for this, but it kindled the religious war. Rouen was retaken from the Protestants by Guise after a month's siege (October); the battle of Dreux, at which Montmorency was taken prison and Saint-André slain, was in the end turned by Guise to the advantage of the Catholic cause (19 December), and Condé, leader of the Huguenots, taken prisoner. Guise was about to take Orléans from the Huguenots when (18 February, 1563) he was wounded by the Protestant Poltrot de Méré, and died six days later. "We cannot deny", wrote the Protestant Coligny, in reference to his death, "the manifest miracles of God."

At the suggestion of Henry II Guise has married in 1549 Anne d'Este (1531-1607), daughter of Hercule II d'Este, Duke of Ferrara, and of René of France, through her mother, granddaughter of Louis XII; she had been on the point of becoming the wife of Sigismund I, King of Poland. By her Guise had six sons and one daughter. Anne held the Admiral de Coligny responsible for the death of her husband, and her interview with the admiral at Moulins was only an apparent reconciliation. She soon married James of Savoy (d. 1583), by whom she had two children. She lived to see the extinction of the House of Este by the death of Alphonso II, fifth Duke of Ferrara, and to see two of her sons, Henry Duke of Guise, and the Cardinal of Guise (see below) slain at the château de Blois. "Oh great king", she cried before the statue of her grandfather, Louis XII, "did you build this château that the children of your granddaughter might perish in it?" The poet Ronsard sang the praises of the wife of François de Guise, according to the fashion of the time :

Venus la sainte en ses grâces habite,
Tous les amours logent en ses regards;
Pour ce, a bon droit, telle dam mé rite
D'avoir été femme de notre Mars.

IV. CHARLES DE LORRAINE

Cardinal of Guise, b. at Joinville, 17 Feb., 1524; d. at Avignon, 26 December 1574; appointed archbishop of Reims in 1538, cardinal in 1547, the day after the coronation of Henry II, at which he had officiated. He was known at first of the Cardinal of Guise, and as the second Cardinal of Lorraine, after the death of his uncle, Jean (1550), first Cardinal of Lorraine. His protection of Rabelais and Ronsard and his generous foundation of the University of Reims (1547-49) assure him a place in the history of contemporary letters; his chief importance, however, is in political and religious history.

The efforts of this cardinal to enforce his family's pretensions to the Countship of Provance, and his temporary assumption, with this object, of the title of Cardinal of Anjou were without success. He failed also when he attempted, in 1551, to dissuade Henry II form uniting the Dutchy of Lorraine to France. He succeeded, however, in creating for his family interests certain political alliances that occasionally seemed in conflict with each other. He coquetted, for instance, on the one hand with the Lutheran princes of Germany, and on the other, with his interview (1558) with the Cardinal de Granvelle (at Péronne), he initiated friendly relations between the Guises and the royal house of Spain. Thus the man who, as the Archbishop of Reims, crowned successively Henry II, Francis II, and Charles IX had a personal policy which was often at variance with that of the court. This policy rendered him at times an enigma to his contemporaries. The chronicler L'Estoile accused him of great duplicity; Brantôme spoke of his "deeply stained soul, churchman though he was", accused him of skepticism, and claimed to have heard him occasionally speak half approvingly of the Confession of Augsburg. He is also often held to be responsible for the outbreak of the Huguenot wars, and seems now and then to have attempted to establish the Inquisition in France. Many libelous pamphlets aroused against him strong religious and political passions. From 1560 at least twenty-two were in circulation and fell into his hands; they damaged his reputation with posterity as well as among his contemporaries. One of them, "La Guerre Cardinale" (1565), accuses him of seeking to restore to the Empire the three bishoprics of Metz, Toul, and Verdun, which had been conquered by Henry II. A discourse attributed to Théodore de Bèze (1566) denounced the pluralism of the cardinal in the matter of benefices.

Under Charles IX, the Cardinal of Guise constantly alternated between disgrace and favour. In 1562, he attended the Council of Trent, possessing the full confidence of his royal master. Louis de Saint-Gélais, Sieur de Lansac, Arnaud du Ferrier, president of the Parlement of Paris, and Guy de Faur de Pibrac, royal counsellor, who represented Charles IX at the Council from 26 May, 1562, towards the end of the year were joined by the Cardinal Lorraine. He was instructed to arrive at an understanding with the Germans, who proposed to reform the church in head and members and to authorize at once Communion under Both Kinds, prayers in the vernacular, and the marriage of the clergy. In the reform articles which he presented (2 Jan., 1563), he was silent on the last point, but petitioned for the other two. Pius IV was indignant, and the cardinal denounced Rome as the source of all abuses. In the questions of precedence which arose between him and the Spanish ambassador, Count de Luna, Pius IV decided for the latter. However, in September 1563, while on a visit to Rome, the cardinal, intent perhaps on securing the pope's assistances for the realization of the political ambitions of the Guises, professed opinions less decided Gallican. Moreover, when he learned that the French ambassadors, who had left the council, were dissatisfied because the legates had obtained from the council approval of a project for the "reformation of the princes", which the latter deemed contrary to the liberties of the Gallican church, he endeavoured, though without success, to bring about the return of the ambassadors, prevailed on the legates to withdraw the objectionable articles, and strove to secure the immediate publication in France of the decrees of the council; this, however, was refused by Catharine di' Medici.

When, in 1566, François de Montmorency, governor of Paris and his personal enemy, attempted to prevent the cardinal from entering the capital with an armed escort, the ensuing conflict and the precipitate flight of the cardinal gave rise to an outcry of derision which obliged him to retire to his diocese for two years. In 1570 he aroused the anger of Charles IX by inducing Duke Henri, the eldest of his nephews, to solicit the hand of Margaret of Valois, the king's sister, and in 1574 he vexed the king still more when, through spite, he prevented the marriage of this princess with the king of Portugal. His share in the negotiations for the marriage between Charles IX and Elizabeth of Austria, and for that of Margaret Valois with the prince of Navarre, seems to have won him some favor which, however, was but brief, for Catharine di' Medici knew only too well what a constant menace the personal policy of the Guises constituted for that of the king. Shortly after the death of Charles IX, the cardinal appeared before his successor, Henry III, but died soon afterwards.

V. LOUIS I DE LORRAINE

Cardinal of Guise, b. 21 Oct., 1527, d. at Paris, 24 March, 1578, the brother of François de Guise and of the second cardinal of Lorraine. He became Bishop of Troyes in 1545, of Albi in 1550, cardinal in 1553, under the name of Cardinal of Guise, Archbishop of Sens in 1561, but resigned the episcopal see in 1562, in favour of Cardinal de Pellevée. He crowned Henry III, 13 Feb., 1575. Contemporary witnesses do not seem to agree with regard to him. L'Estoile calls him a merry gourmet, le cardinal des bouteilles , while Brantôme praises his knowledge and political good sense, especially in his old age.

VI. MARY OF GUISE

Queen of Scotland, b. 22 Nov. 1515; d. at Edinburgh, 10 June 1560; sister of François de Guise, and of the second cardinal of Lorraine, and eldest of the twelve children of Claude de Lorraine, Duke of Guise, and Antoinette de Bourbon. Left a widow in 1535, after a year of married life with Louis II d'Orleans, Duke of Longueville, she refused to marry Henry VIII, King of England, but at the express command of Francis I consented to go to Scotland to wed (9 May, 1538) James V, king of Scotland, whose first wife, Margaret of France, had died a year before. By James V she had (7 or 8 Dec, 1542) one daughter, Mary Stuart, and a week later (14 Dec.) she became a widow and regent. Henry VIII sought to take advantage of this regency to establish in Scotland an anti-Catholic influence, and to this end wrung from Mary of Guise the treaty of 12 March, 1543, which promised Mary Stuart in marriage to Edward, his son. Mary of Guise, however, particularly after the death of her advisor, Cardinal Beaton, looked to France for the support of a Catholic policy, and it was decided by the Estates of Scotland (5 Feb., 1548), that Mary Stuart should be sent to that country, Scotland's oldest and most faithful ally, to be married to the young Dauphin Francis, son of Henry II. While the Reformation continued to progress in Scotland, Mary de Guise, through the advice and assistance of her brothers, François de Guise and the second Cardinal of Lorraine, succeeded in maintaining her authority. From Paris her brothers kept her informed of the great success achieved by her daughter, Mary Stuart. "She rules the king and queen", wrote the Cardinal de Lorraine . On the marriage of Henry II with the Dauphin Francis, Henry II desired them to assume the titles of king and Queen of England and Ireland, alleging that Elizabeth, daughter of Henry VIII, and Anne Boleyn, was ineligible, having been the child of an illegitimate marriage, also a heretic. The Guises hoped for a brief period that as a result of their policy Catholic rule would be established throughout Britain. Nicholas de Bellève, Bishop of Amiens, and several doctors of the Sorbonne, went to Scotland in 1559 to prevail upon Mary of Guise to put on trial all non-Catholic ecclesiastics. Though of a moderate temper, and though she wrote to the Guises that the only means of preserving the old religion in Scotland was to allow the people complete liberty of conscience, the queen dared not oppose the order from France. A revolt followed; the Protestants pillaged churches and monasteries and entered Edinburgh. John Knox proclaimed the right of insurrection against tyranny; and the assembly of the peers and the barons of the kingdom declared Mary of Guise deposed from the regency (21 Oct., 1559). She was then at Leith, guarded by a troop of French soldiers. They soon overcame the Protestant troops and she was then able to enter Edinburgh, but an English army sent by Elizabeth to the assistance of the Protestant laid siege to Edinburgh, and at this juncture, Mary of Guise died.

VII. HENRI I DE LORRAINE

Prince de Joinville, and in 1563 third Duke of Guise, b. 31 Dec. 1550, the son of François de Guise and Anne d'Este; d. at Blois, 23 Dec., 1588. The rumours which attributed to Coligny a share in the murder of François de Guise hailed in the young Henri de Guise, then thirteen years old, the avenger of his father and the leader of the Catholic party. While the Cardinal of Lorraine retained the ascendancy and the numerous following of his family, the young Henri, leaving France, had no part in the patched-up reconciliation at Moulins between his mother and Coligny. In July, 1556, he went to Hungary to fight in the emperor's service against the Turks. When he returned to France he took part in the second and third Huguenot wars, distinguishing himself at the battles of Saint-Denis (1567), Jarnac, Moncontour, and at the defence of Portiers (1569) against Coligny. His pretension (1570) to the hand of Margaret of Valois, sister of Charles IX, seriously offended the king, but he was restored to favour on his hastily marrying Catherine de Clèves (1548-1633), widow of the Prince of Porcien and goddaughter of Catharine de' Medici, noted for the frivolity of her youth and for the strange freedom with which she had caused her lovers to be painted in her Book of Hours as crucified.

Between 1570 and 1572 Henri de Guise was much disturbed by the ascendancy of Coligny and the Protestants in the counsels of Charles IX. To similar suspicious fears, shared by Catharine de' Medici, must be traced the St. Bartholomew massacre. Guise was accused of having given the impulse by stationing Maurevers (22 Aug., 1572) on the route taken by Coligny, and when the next day Catharine de' Medici insisted that, in order to forestall an outbreak of Protestant vengeance, Charles IX should order the death of several of their chiefs, Guise was summoned to the palace to arrange for the execution of the plan. For the massacre and the deplorable proportions its assumed, see SAINT BARTHOLOMEW'S DAY. during the night of 24 August, Henri de Guise, with a body of armed men, went to Coligny's dwelling, and while his attendants slew Coligny, he waited on horseback in the courtyard and cried, "Is he quite dead?" In repelling the repeated attacks of the Huguenots at the battle of Dormans (10 Oct. 1575) during the Huguenot war, Henri received a wound on the cheek which led to his being thenceforth known, like his father, as Le Balafré . His power increased, and he was regarded as a second Judas Machabeus. His popularity was now so great that a contemporary wrote, "It is too little to say that France was in love with that man ; she was bewitched by him."

King Henry III began to feel that his own safety was threatened, the powerful family was beginning to aspire to the throne. In 1576 the Holy League was organized, centered at once about the popular hero, Henri de Guise, and in a few months had at its disposal 26,000 infantry and 5000 cavalry. The object of the League was to defend the Catholic religion in France. Still earlier at Toulouse (1563), Angers (1565), Dijon (1567), Bourges and Troyes (1568), Catholic leagues had been formed, composed of loyal and pious middle class citizens. In 1576, however, the Holy League was established among the nobility and, according to a declaration spread throughout France by Guise, this association of princes, lords, and gentlemen had a twofold purpose: (1) to establish in its fullness the law of God ; to restore and maintain God's holy service according to the form and manner of the Holy, Catholic, Apostolic, and Roman church; to preserve king Henry III in the state of splendour, authority, duty, and obedience owed to him by his subjects, but with the proviso that nothing shall be done to the prejudice of what may be enjoined by the States-General. (2) To restore to the provinces and states of the realm, under the protection of the League, their ancient rights, pre-eminence, franchises and liberties such as they have been from the time of Clovis, the first Christian king, and as much better and more profitable, if improvement were possible, as they could be made under the protection of the League. From the beginning, therefore, a decentralizing as well as a Catholic tendency characterized the League.

The Huguenots soon pretended to have discovered among the papers of one Jean David that the Guises had forwarded to Rome a memoir claiming that, by reason of their descent from Charlemagne, Henry III should yield them the throne of France.

The League was first organized in Picardy, under the direction of the Ambrose Maréchal de Humiéres, governor of Péronne, Roye, and Montdider, then in other provinces, and finally in Paris, under the direction of the avocat , Pierre Henequin, and the Labruyères, father and son. Henry III, fearing to become a prisoner of the Catholic forces, immediately signed with the Protestants the Peace of Beaulieu, by which he granted them important concessions, but at the States-General (November-December, 1576, the influence of the League was preponderant. By the edict of 1 Jan, 1577, the Court annulled the Peace of Beaulieu, and Henry III even joined the League. This was the signal for two new religious wars, during which the military talents and Catholic zeal of Henri de Guise naturally contrasted with the cowardice and wavering policy of the king. The former stood out more and more distinctly as the leader of the Catholic party, while Henry of Navarre, the future Henry IV, now posed as the champion of the Protestants.

In the meantime occurred the death of Francis of Valois (10 June, 1584), brother of Henry III and heir presumptive to the throne. It was at once obvious that the Valois dynasty would become extinct with Henry III, and that Henry of Navarre, leader of the Protestants, would be the natural heir to the throne. Henri de Guise and the League determined at once to provide against the possibility of such an event. On the one hand, pamphleteers and genealogists, with an eye to the future, wrote countless brochures to prove that the Guises were the real descendants of Charlemagne, and that, like Pepin the Short ,they might, with the assistance of the Holy See ascend the throne of France. On the other hand Henri de Guise concluded the Treaty of Joinville (31 Dec., 1584) with Philip II of Spain, and had it ratified by Sixtus V. This stipulated that, at the death of Henry III, the Cardinal de Bourbon, Archbishop of Rouen (1520-90), the third son of Charles de Bourbon, Duke of Vendôme, should be recognized as heir to the crown, "to the exclusion of all French princes of the blood at present heretics and relapsed". The Cardinal de Bourbon published a manifesto to this effect (1 April, 1585). Philip II of Spain granted the League a subsidy of 50,000 crowns a month; moreover the clergy and lower middle classes of Paris organized for the Catholic defence, although the municipality was hostile to the League.

Civil war now broke out, and by the treaty of Namours Henry III took sides with the League and revoke all edicts which granted liberty to Protestants (18 July, 1585). When Sixtus V was assured that Henry III and Henri de Guise had come to an agreement, he launched a Bull of excommunication against the future Henry IV. So long as he was solicited to uphold the Guises against Henry III, the pope had temporized, but now that the League was operating under royal authority, he interfered in favour of the movement. The Guises in the meantime roused all Champagne and Picardy, and took Toul and Verdun. Their lieutenant, Anne de Joyeuse, was defeated at Coutras by Henry of Navarre, but the victories of Henri de Guise at Vimory (26 Oct., 1587) compelled the withdrawal of the German Protestant troops. A secret committee organized the League at Paris. In the provinces it was supported by the nobility, but in Paris it drew its strength from the common people and the religious orders. The secret committee, at first five members, then sixteen, divided Paris into quarters, and in each quarter made preparation for war. Soon 30,000 Parisians declared themselves ready to serve Guise, while in the pulpits the preachers of the League upheld in impassioned language the rights of the people and of the pope. Furthermore, by agreement with Philip II, Guise sent the Duc d'Aumale to overthrow the strongholds of Picardy, in order to assure by this means a way of retreat to the Invincible Armada, which was being sent to England to avenge Mary Stuart, niece of François de Guise, executed at the command of Elizabeth (8 Feb., 1587).

Henry III now took fright and ordered Henri de Guise to remain in his government of Champagne; he entered Paris, nevertheless, in defiance of the king (9 May, 1588), and was welcomed with enthusiasm by the masses. Repairing to the Louvre, accompanied by 400 gentlemen, he called on Henry III to establish the Inquisition and promulgate in France the decrees of the Council of Trent. The king protested and sought to bring troops to Paris on whom he might rely. A riot then broke out, and the people were about to march on the Louvre (Day of the Barricades, 12 May, 1588), but Guise, on horseback and unarmed, rode about Paris calming them. He felt assured that the king, who had made him fine promises, was thenceforth in his hands. The former, however, to escape Guise's tutelage, withdrew on the morrow to Chartres.

Guise was now absolute master of Paris, and for some days was all-powerful. The brilliancy of his victory, however, encouraged the extremist of the League. The Sixteen, now in possession of the municipalities, committed many excesses, while such preachers as Boucher, Guincestre, and Pighenat, cried loudly for civil war. Feeling that he was overruled, Guise now offered to treat with the king, and the latter signed the Edict of Union at Rouen (10 July, 1588), by which he ratified the League, gave Guise various offices of trust, and made him lieutenant-general of the kingdom in opposition to the Protestants, barred Henry of Navarre from succession to the throne, and promised the immediate convocation of the States-general. In this way Henry III gained time.

The States-General assembled at Blois (Sept.-Dec. 1588), the members of the League being in control. Speeches were made, some aristocratic in sentiment, others democratic, but all against royal absolutism; and Guise was thenceforth the leader, not only of a religious, but also of a political movement. The members of the assembly treated Henry II as a sluggard king; the rôle of Guise resembled that of Charlemagne's forebears under the last Merovingians.

At this junction, Henry III determined to rid himself of Guise, and his death was decided upon. Upon taking his seat at table (22 Dec., 1588) Guise found beneath his napkin a note which warned him that a plot was on foot against him. Below the warning he wrote, "None would dare", and threw it away. The next morning he was summoned to Henry III, and was slain by the guards. A carpet was thrown over his body, and the courtiers made sarcastic speeches as they passed, calling him the "handsome king of Paris ". Henry III left his apartments to kick the dead man in the face. That same night, Louis, Cardinal of Guise (1555-88), brother of Henri, was assassinated by four archers of the king, who feared less the cardinal should become a peril to the State. The bodies of the two leaders of the League were burned and thrown into the Loire. This double assassination was at once the subject of a multitude of pamphlets.

By Catherine de Clèves, Henri de Guise had seven daughters and seven sons, on one of whom, François-Alexandre (1589-1614), a posthumous son, the enthusiastic Parisians bestowed a third name, Paris.

VIII. CHARLES DE LORRAINE

Duke of Mayenne, b. 26 March, 1554; d. at Soissons, 3 Oct. 1611; son of François de Guise and brother of Henri de Guise. He first bore arms in 1569 besides Henri de Guise at the defence of Portiers against Coligny, then at the battle of Moncontour and at the siege of Brouage. After the close of this war he went to Venice to engage in the campaign against the Turks, became a Venetian lord, and embarked with a fleet to assist the expedition of Don Juan of Austria. He did not return to France until after the massacre of St. Bartholomew. He took part in the fourth Huguenot war, and accompanied the Duke of Anjou to the siege of La Rochelle (1573). Later he followed the duke to his domain in Poland, and when the death of Charles IX made the duke King of France, under the name Henry III, Mayenne escorted him thither. He took part in the sixth and seventh Huguenot wars, capturing Poitou (1577) and Dauphiny (1580). His policy was that of his brother, Henri: alliances with Spain against Henry of Navarre, ultimately against Henry III, to bring about the succession to the throne of the Cardinal de Bourbon and ultimately the Guises. Henry III, it is true, had allied himself with the League by the Treat of Nemours, but Mayenne soon realized the uncertainty of the royal attitude. The Ambrose Maréchal de Matignon, who governed Guyenne for the king, hindered more than he favoured Mayenne's campaign against the Protestants of the south. When the assassination of Henri de Guise revealed the extent of royal duplicity, Mayenne was at Lyons. Warned by Bernardo de Mendoza, the Spanish ambassador, he had time to gain a place of safety before the arrival of Colonel d'Ornano, whom Henry VIII had sent to arrest him. He retired to his government of Burgundy, roused that province and also Champagne, of which his dead brother had been governor, marched on Paris, and began his active share in the history of the League.

Henry III, who had caused the assassination of Henri de Guise, was denounced by the preachers as a traitor, a heretic, and excommunicate. The Sorbonne and the Parlement proclaimed his disposition. Together with the aldermen and the city councillors, representatives of the Parisian middle classes, Mayenne organized the General Council of Union ( Conseil général d'union ). This council undertook measures in behalf of the whole kingdom, decreased taxes by one-fourth, prepared to defend Paris against Henry of Navarre, called for material assistance from Philip II and for moral aid from the pope, and entered into communion with most of the large cities of the kingdom.

Civil war now raged in France, and many cities took the side of the League and Catholicism against the Protestant Henry of Navarre and the indecision of Henry III. After vainly endeavouring to enter into negotiations with Mayenne, who naturally distrusted the assassin of his brother, Henry III joined forces with the Protestant troops of Henry of Navarre (1 May, 1589). For some time Mayenne waged war against the allied forces, but after the defeat of the Duc D'Aumale at Senlis (17 May), he felt that Paris was threatened and was obliged to fall back for its defence. The united Royalist and Protestant forces received assistance from Switzerland and Germany, while the troops of Mayenne and the League, shut up in Paris (1 June), were cut off from all reinforcements, weakened by desertions, and reduced to 8000 men, when Henry III and Henry of Navarre, with a force of 42,000 began an active siege of the capital (28 July). A sort of terror now seized upon the Parisian populace. Suspicion fell on all; domiciliary visits and proscriptions were the order of the day. Finally the Dominican monk, Jacques Clément, assassinated Henry III, whereupon Henry of Navarre, abandoned by some of his troops, raised the siege.

The throne was now vacant, the Catholics who formed the majority of France being unwilling to recognize the protestant Henry of Navarre. Had Mayenne dared to seize the throne and proclaim himself king, his boldness might have succeeded. With Henri de Guise, however, he had five years previously designated the aged Cardinal de Bourbon as heir presumptive, and while the latter lived it was difficult for Mayenne to pretend to the throne. But the sick and aged prelate was a prisoner of Henry of Navarre ; the members of the League were therefore unable to place their candidate securely upon the throne, since he was in the hands of the Protestant pretender. Mayenne assumed the title of Lieutenant-General of the Kingdom, took the offensive, and set out for Normandy. At Arques, near Dieppe, he vainly offered battle to Henry of Navarre, and after eleven days of skirmishing (September, 1589), withdrew to Amiens. Learning suddenly that Henry of Navarre had stolen on Paris, and had taken by surprise the suburbs of the left bank of the Siene, he hastened to the capital to compel the retreat of Navarre.

A certain number of moderate Catholics, known as les Politiques , were in favour of the latter, and he agreed with them that within six months he would submit the religious question to a council, and until that event would offer no hindrance to the practice of the Catholic religion. Among the Politiques were some who already cherished the hope that Henry of Navarre would become a Catholic. One of them, Faudoas de Belin, urged Mayenne to join the Politiques and to entreat Henry IV to become a Catholic. While the violence of the Leaguers in Paris caused Mayenne to reflect, he nonetheless did not accept Belin's proposal, and in the spring of 1590, being reinforced from Flanders and Lorraine, he attacked Henry IV on the plain of Ivry (14 March 1590). Being defeated, he was compelled to return to Paris, where he announced to the inhabitants that he was going to seek reinforcements in Flanders, and called upon them to defend themselves energetically. The death of Cardinal de Bourbon (8 May, 1590) left the members of the League uncertain on an important point, namely, who was the Catholic heir to the throne.

Then began, in Mayenne's absence, the famous siege of Paris by Henry IV. Each day the Spanish ambassador, Bernardo de Mendoza, distributed 120 crowns' worth of bread, the papal legate gave his plate to pay the troops, and even the ornaments of the churches were sold. The people satisfied their hunger at the street corners, where they ate from great cauldrons, in which a mixture of oats and bran was boiling, and spent the days in the churches, where twice a day the preachers encouraged them. They assured the people that Mayenne and Alessandro Farnesse, Duke of Parma, would come to their relief. Mayenne, however, tarried, and the famine continued. Henry of Navarre permitted the beggars, women, and students to leave the city, but the provisions still grew less. Men ate the skin of animals, ground and boiled their bones, disinterred the bodies in the cemetery of the Innocents and made food of them.

Mayenne, meanwhile, was negotiating with Alessandro Farnese, governor of the Spanish Low Countries, for reinforcements. He succeeded in sending some troops to the relief of Paris (17 June), and the arrival of Farnese (23 Aug.), who joined Mayenne at Meaux, made it possible to revictual the city. Henry of Navarre was compelled to retire, and Mayenne re-entered Paris (18 Sept.). The war dragged on, but the capture by Mayenne of Château-Thierry in 1591 could not offset the damage done by the occupation by Henry of Navarre of the city of Chartres, regarded as the granary of Paris.

The League now suffered from divided counsels. The young son of Duke Henri de Guise had just left his prison at Tours, and the more enthusiastic members of the League planned his marriage to a Spanish princess, after which they would make him king. Mayenne was considered too lukewarm, and when Gregory XIV, elected 5 Dec., 1590, and more resolutely devoted to the League than Sixtus V, had renewed the excommunication of Henry of Navarre, and hurled anathema against his adherents (March-June, 1591), the faction of the Sixteen, a body drawn from the councils (nine members each) which directed the various quarters of Paris, and about which were gathered more than 30,000 adherents, desired the establishment of radical laws according to which every heretic, whether prince, lord, or citizen, should be burned alive, also that the new king should make

More Volume: H 539

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

3

Hédelin, François

Grammarian, poet, preacher, archeologist, philologist. Born at Paris, 4 August, 1604; died at ...

Hélinand

A celebrated medieval poet, chronicler, and ecclesiastical writer; born of Flemish parents ...

Hélyot, Pierre

(Usually known as HIPPOLYTE, his name in religion ) Born at Paris, in 1660; died there 5 ...

× Close

1

Hôpital, Guillaume-François-Antoine de L'

Marquis de Sainte-Mesme and Comte d'Entremont, French mathematician; b. at Paris, 1661; d. at ...

× Close

1

Höfler, Konstantin von

An historian; born at Memmingen, Bavaria, 26 March, 1811; died at Prague, 29 December, 1898. ...

× Close

3

Hübner, Count Alexander

An Austrian statesman, born 26 Nov., 1811; died 30 July, 1892. He was educated at Vienna, and ...

Hüffer, Hermann

An historian and jurist; born 24 March, 1830, at Münster in Westphalia ; died at Bonn, 15 ...

Hülshoff, Annette Elisabeth von

(DROSTE-HÜLSHOFF) A poetess; born at Schloss Hülshoff near Münster in ...

× Close

Ha 119

Haüy, René-Just

Mineralogist; b. at Saint-Just (Oise), 28 Feb., 1743; d. at Paris, 3 June, 1822. His father was a ...

Haüy, Valentin

Founder of the first school for the blind, and known under the endearing name of "Father and ...

Haarlem

DIOCESE OF HAARLEM (HARLEMENSIS). One of the suffragan sees of the Archdiocese of Utrecht ...

Habacuc

The eighth of the Minor Prophets, who probably flourished towards the end of the seventh century ...

Habakkuk

The eighth of the Minor Prophets, who probably flourished towards the end of the seventh century ...

Haberl, Francis Xavier

An historian of sacred music, editor, born at Oberellenbach, Lower Bavaria, 12 April, 1840; died ...

Habington, William

Poet and historian; born at Hindlip, Worcestershire, 1605; died 1654; son of Thomas Habington ...

Habit

Habit is an effect of repeated acts and an aptitude to reproduce them, and may be defined as "a ...

Habor River

[Hebrew habhor ; Septuagint 'A Bwr : 2 Kings 17:6 , 'A Biwr : 2 Kings 18:11 ; X aBwr : ...

Haceldama

Haceldama is the name given by the people to the potter's field, purchased with the price of the ...

Hadewych, Blessed

(HADEWIG, HEDWIG). Prioress of the Premonstratensian convent of Mehre (Meer), near ...

Hadrian

Martyr, died about the year 306. The Christians of Constantinople venerated the grave of this ...

Hadrian, Publius Ælius

Emperor of the Romans; born 24 January, A. D. 76 at Rome ; died 10 July, 138. He married his ...

Hadrumetum

(ADRUMETUM, also ADRUMETUS). A titular see of Byzacena. Hadrumetum was a Phoenician colony ...

Haeften, Benedict van

(Haeftenus). Benedictine writer, provost of the Monastery of Afflighem, Belgium ; born at ...

Hagen, Gottfried

Gottfried Hagen, town clerk of Cologne, and author of the Cologne "Reimchronik" (rhymed ...

Haggai

Name and personal life Aggeus, the tenth among the minor prophets of the Old Testament, is ...

Haggith

This is the ordinary form of the name in the English Bible ; it corresponds better to the ...

Hagiography

The name given to that branch of learning which has the saints and their worship for its object. ...

Hague, The

(French LA HAYE; Dutch 's GRAVENHAGE, "the Count's Park"; Latin HAGA COMITIS) Capital and ...

Hahn-Hahn, Ida

Countess, convert and authoress, born 22 June, 1805; died 12 January, 1880. She was descended ...

Haid, Herenaus

Catechist, born in the Diocese of Ratisbon , 16 February, 1784; died 7 January, 1873. His ...

Hail Holy Queen

The opening words (used as a title) of the most celebrated of the four Breviary anthems of the ...

Hail Mary

The Hail Mary (sometimes called the "Angelical salutation", sometimes, from the first words in its ...

Haimhausen, Karl von

(Corrupt form of Aymausen .) German missionary; b. at Munich, of a noble Bavarian family, ...

Hair (in Christian Antiquity)

The subject of this article is so extensive that there can be no attempt to describe the types of ...

Hairshirt

(Latin cilicium ; French cilice ). A garment of rough cloth made from goats' hair and ...

Haiti

( Spanish Santo Domingo, Hispaniola .) An island of the Greater Antilles. I. STATISTICS ...

Haito

(HATTO). Bishop of Basle; b. in 763, of a noble family of Swabia; d. 17 March, 836, in the ...

Hakodate

Situated between 138º and 157º E. long., and between 37º and 52º N. lat., ...

Hakon the Good

King of Norway, 935 (936) to 960 (961), youngest child of King Harold Fair Hair and Thora ...

Halicarnassus

A titular see of Caria, suffragan of Stauropolis. It was a colony from Trœzen in ...

Halifax

(HALIFAXIENSIS) This see takes its name from the city of Halifax which has been the seat of ...

Hallahan, Margaret

Foundress of the Dominican Congregation of St. Catherine of Siena (third order); b. in London, ...

Haller, Karl Ludwig von

A professor of constitutional law, b. 1 August, 1768, at Berne, d. 21 May, 1854, at Solothurn, ...

Hallerstein, August

(Or Hallerstein). Jesuit missionary in China, born in Germany, died in China, probably about ...

Halloween

[ The vigil of this feast is popularly called "Hallowe'en" or "Halloween".] Solemnity ...

Halloy, Jean-Baptiste-Julien D'Omalius

Belgian geologist, b. at Liège, Belgium, 16 February, 1783; d. at Brussels, 15 January, ...

Halma, Nicholas

French mathematician; born at Sedan, 31 December, 1755; died at Paris, 4 June, 1828. He was ...

Ham, Hamites

I. CHAM ( A.V. Ham). Son of Noah and progenitor of one of the three great races of men whose ...

Hamar, Ancient See of

(HAMARCOPIA; HAMARENSIS). Hamar in Norway, embraced Hedemarken and Christians Amt, and was ...

Hamatha

(AMATHA). A titular see of Syria Secunda, suffragan of Apamea. Hamath was the capital of a ...

Hambley, Ven. John

English martyr (suffered 1587), born and educated in Cornwall, and converted by reading one ...

Hamburg

A city supposed to be identical with the Marionis of Ptolemy, was founded by a colony of fishermen ...

Hamilton, John

Archbishop of St. Andrews; b. 1511; d. at Stirling, 1571; a natural son of James, first Earl of ...

Hamilton, Ontario, Diocese of

(Hamiltonensis). Located in Ontario, Canada ; a suffragan of Toronto. It comprises the counties ...

Hammer-Purgstall, Joseph, Baron von

A distinguished Austrian Orientalist ; b. at Graz, 9 June, 1774; d. at Vienna, 23 November, ...

Hammurabi

( Ha-am-mu-ra-bi ) The sixth king of the first Babylonian dynasty; well known for over ...

Hamsted, Adrian

Founder of the sect of Adrianists; born at Dordrecht, 1524; died at Bruges, 1581. We know ...

Haneberg, Daniel Bonifacius von

A distinguished German prelate and Orientalist of the nineteenth century, b. At Tanne near ...

Hanover

The former Kingdom of Hanover has been a province of the Prussian monarchy since 20 September, ...

Hanse, Blessed Everald

Martyr ; b. in Northamptonshire; executed 31 July, 1581. He was educated at Cambridge, and was ...

Hansiz, Markus

Historian, b. at Volkermarkt, Carinthia, Austria, 25 April, 1683; d. at Vienna, 5 September, ...

Hanthaler, Chrysostomus

(JOHANNES ADAM.) A Cistercian, historical investigator and writer; b. at Marenbach, Austria, ...

Hanxleden, Johann Ernest

Jesuit missionary in the East Indies: b. at Ostercappeln, near Osnabrück, in Hanover, ...

Happiness

( French bonheur ; German Glück ; Latin felicitas ; Greek eutychia, eudaimonia ). ...

Haraldson, Saint Olaf

Martyr and King of Norway (1015-30), b. 995; d. 29 July, 1030. He was a son of King Harald ...

Harbor Grace

(Portus Gratiæ) Diocese in Newfoundland, erected in 1856. It comprises all the northern ...

Hardee, William J.

Soldier, convert, b. at Savannah, Georgia, U.S.A. 1817, d. at Wytheville, Virginia, 6 Nov., ...

Hardey, Mary Aloysia

Of the Society of the Sacred Heart, who established all the convents of her order, up to the ...

Harding, St. Stephen

Confessor, the third Abbot of Cîteaux, was born at Sherborne in Dorsetshire, England, ...

Harding, Thomas

Controversialist; b. at Combe Martin, Devon, 1516 d. at Louvain, Sept., 1572. The registers of ...

Hardman, Mary Juliana

Known in religion as Sister Mary; b. 26 April, 1813; d. 24 March, 1884; was the daughter of John ...

Hardouin, Jean

Jesuit, and historian; b. at Quimper, Brittany, 23 Dec., 1646, son of a bookseller of that town; ...

Hardyng, John

An English chronicler; b. 1378; d. about 1460. He was of northern parentage and entered the ...

Hare Indians

A Déné tribe which shares with the Loucheux the distinction of being the ...

Harland, Henry

Novelist, b. of New England parentage, at St. Petersburg, 1 Mar., 1861; d. at San Remo, 20 Dec., ...

Harlay, Family of

An important family of parliamentarians and bishops, who deserve a place in religious ...

Harlez de Deulin, Charles-Joseph de

A Belgian Orientalist, domestic prelate, canon of the cathedral of Liège, member of the ...

Harmony

(Greek, harmonia ; Latin, harmonia ) A concord of sounds, several tones of different ...

Harney

(1) William Selby Harney Soldier, convert ; b. near Haysboro, Tennessee, U.S.A. 27 August, ...

Harold Bluetooth

(B LAATAND ) Born 911; died 1 November, 985 or 986. He was the son of King Gorm the Old of ...

Harold, Francis

Irish Franciscan and historical writer, d. at Rome, 18 March, 1685. He was for some time ...

Harpasa

A titular see of Caria, suffragan of Stauropolis. Nothing is known of the history of this ...

Harper, Thomas Morton

Priest, philosopher, theologian and preacher. Born in London 26 Sept., 1821, of Anglican ...

Harrington, Ven. William

English martyr ; b. 1566; d. 18 February, 1594. His father had entertained Campion at the ...

Harris, Joel Chandler

Folklorist, novelist, poet, journalist; born at Eatonton, Georgia, U.S.A. 1848; died at Atlanta, ...

Harrisburg

(Harrisburgensis.) Established 1868, comprises the Counties of Dauphin, Lebanon, Lancaster, ...

Harrison, James

Priest and martyr ; b. in the Diocese of Lichfield, England, date unknown; d. at York, 22 ...

Harrison, William

Third and last archpriest of England, b. in Derbyshire in 1553; d. 11 May, 1621. He was ...

Harrowing of Hell

This is the Old English and Middle English term for the triumphant descent of Christ into hell ...

Hart, William

Born at Wells, 1558; suffered at York, 15 March, 1583. Elected Trappes Scholar at Lincoln ...

Hartford

Diocese of Hartford, established by Gregory XVI, 18 Sept., 1843. When erected it embraced the ...

Hartley, Ven. William

Martyr ; b. at Wyn, in Derbyshire, England, of a yeoman family about 1557; d. 5 October, 1588. ...

Hartmann von Aue

A Middle High German epic poet and minnesinger; died between 1210 and 1220. Little is known ...

Hartmann, Georg

Mechanician and physicist ; b. at Eckoltsheim, Bavaria, 9 Feb. 1489; d. at Nuremberg, 9 ...

Hasak, Vincenz

Historian, b. at Neustadt, near Friedland, Bohemia, 18 July, 1812; d. 1 September, 1889, as ...

Haschka, Lorenz Leopold

A poet-author of the Austrian national anthem; b. at Vienna, 1 Sept. 1749, d. there 3 Aug., ...

Haspinger, Johann Simon

A Tyrolese priest and patriot ; b. at Gries, Tyrol, 28 October, 1776; d. in the imperial palace ...

Hassard, John Rose Greene

An editor, historian; b. in New York, U.S.A. 4 September, 1836; d. in that city, 18 April, 1888. ...

Hasslacher, Peter

Preacher; b. at Coblenz, 14 August, 1810; d. at Paris, 5 July, 1876. He was one of that band of ...

Hatred

Hatred in general is a vehement aversion entertained by one person for another, or for ...

Hatto

Archbishop of Mainz ; b. of a noble Swabian family, c. 850; d. 15 May, 913. He was educated at ...

Hatton, Edward Anthony

Dominican, apologist ; b. in 1701; d. at Stourton Lodge, near Leeds, Yorkshire, 23 October, ...

Hauara

A titular see of Palestina Tertia, suffragan of Petra. Peutinger's map locates a place of ...

Haudriettes

A religious congregation founded in Paris early in the fourteenth century by Jeanne, wife of ...

Haughery, Margaret

Margaret Haughery, "the mother of the orphans ", as she was familiarly styled, b. in Cavan, ...

Hauréau, Jean-Barthélemy

Historian and publicist; b. at Paris, 1812; d. there, 1896. He was educated at the Louis le Grand ...

Hautecombe

(Altacomba, Altæcombæum) A Cistercian monastery near Aix-les-Bains in Savoy, ...

Hautefeuille, Jean de

French physicist, b. at Orléans, 20 March, 1647; d. there, 18 October, 1724. He was the ...

Hautefeuille, Jean de

French physicist, b. at Orléans, 20 March, 1647; d. there, 18 October, 1724. He was the ...

Hauteserre

(ALTESERRA). Antoine Dadin d'Hauteserre Born 1602, died 1682; a distinguished French historian ...

Hauzeur, Mathias

A Franciscan theologian, b. at Verviers, 1589; d. at Liège 12 November, 1676, for many ...

Havana

Diocese of Havana (San Cristóbal de la Habana) — Avanensis The city of Havana is ...

Havestadt, Bernhard

German Jesuit ; b. at Cologne, 27 February, 1714; died at Münster after 1778. He entered ...

Hawarden, Edward

(HARDEN). Theologian and controversialist, b. in Lancashire, England, 9 April, 1662; d. in ...

Hawes, Stephen

Poet; b. in Suffolk about 1474; d. about 1523. Very little is known of his life. He was educated ...

Hawker, Robert Stephen

Poet and antiquary; b. at Plymouth 3 December, 1803, d. there 15 August, 1875, son of Jacob ...

Hawkins, Sir Henry

Raised to the peerage as Lord Brampton, eminent English lawyer and Judge, b. at Hitchin, ...

Hay, Edmund and John

(1) Edmund Hay Jesuit, and envoy to Mary Queen of Scots, b. 1540?; d. at Rome, 4 Nov., 1591. he ...

Hay, George

Bishop and writer, b. at Edinburgh, 24 Aug., 1729; d. at Aquhorties, 18 Oct., 1811. His parents ...

Haydn, Franz Joseph

Born of staunch Catholic parents at Rohrau, Austria, 1 April, 1732; died at Gumpendorf, Vienna, ...

Haydn, Johann Michael

A younger brother of Franz Joseph Haydn ; born at Rohrau, Austria, 14 September, 1737; died at ...

Haydock, George Leo

Priest and Biblical scholar; b. 11 April, 1774, at Cottam, near Wood Plumpton, Lancashire; d. 29 ...

Haydock, Venerable George

English martyr ; born 1556; executed at Tyburn, 12 February, 1583-84. He was the youngest son of ...

Haymo

( Or Haimo). A Benedictine bishop of the ninth century; d. 26 March, 853. The exact date ...

Haymo of Faversham

English Franciscan and schoolman, b. at Faversham, Kent; d. at Anagni, Itlay, in 1243, according ...

Haynald, Lajos

Cardinal, Archbishop of Kalocsa-Bács in Hungary ; b. at Szécsény, 3 ...

Hazart, Cornelius

Controversialist, orator, and writer, b. 28 October, 1617, at Oudenarde in the Netherlands ; ...

× Close

He 165

Healy, George Peter Alexander

An American portrait and historical painter, b. at Boston, 15 July, 1808; d. at Chicago, 14 June ...

Hearse, Tenebrae

The Tenebræ Hearse is the triangular candlestick used in the Tenebræ service. The ...

Heart of Jesus, Devotion to the

The treatment of this subject is divided into two parts: I. Doctrinal Explanations;II. Historical ...

Heart of Mary, Congregations of

I. Sisters of the Holy Heart of Mary Founded in 1842 at Nancy, by Mgr Menjaud, Bishop of ...

Heart of Mary, Devotion to the

As in the article on Devotion to the Sacred Heart of Jesus , this subject will be considered ...

Heath, Ven. Henry

English Franciscan and martyr, son of John Heath; christened at St. John's, Peterborough, 16 ...

Heaven

This subject will be treated under seven headings: I. Name and Place of Heaven; II. Existence of ...

Hebrew Bible

As compared with the Latin Vulgate , the Hebrew Bible includes the entire Old Testament with ...

Hebrew Language and Literature

Hebrew was the language spoken by the ancient Israelites, and in which were composed nearly all ...

Hebrews, Epistle to the

This will be considered under eight headings: (I) Argument; (II) Doctrinal Contents; (III) ...

Hebrides, New

Vicariate Apostolic in Oceania; comprises the New Hebrides, with Banks and Torres, islands ...

Hebron

( hbrwn, chebrón ) An ancient royal city of Chanaan, famous in biblical history, ...

Hecker, Isaac Thomas

Missionary, author, founder of the Paulists ; b. in New York, 18 December, 1819; d. there, 22 ...

Hedonism

( hedoné, pleasure). The name given to the group of ethical systems that hold, with ...

Hedwig, Saint

Duchess of Silesia, b. about 1174, at the castle of Andechs ; d. at Trebnitz, 12 or 15 ...

Heeney, Cornelius

Merchant and philanthropist; b. in King's County, Ireland, 1754; d. at Brooklyn, U.S.A. 3 May, ...

Heereman von Zuydwyk, Freiherr von

(Clemens Aug. Ant.). Catholic statesman and writer on art, b. 26 Aug., 1832, at Surenburg near ...

Heeswijk

A village in the diocese of Hertogenbosch (Bois-le-Duc), Holland, in which the dispersed ...

Hefele, Karl Joseph von

Bishop of Rottenburg, b. at Unterkochen, Würtemberg, 15 March, 1809; d. at Rottenburg, 5 ...

Hegelianism

(1) Life and Writings of Hegel Georg Wilhelm Friedrich Hegel was born at Stüttgart in 1770; ...

Hegesippus, Saint

(Roman Martyrology, 7 April). A writer of the second century, known to us almost exclusively ...

Hegesippus, The Pseudo-

A fourth-century translator of the "Jewish War" of Flavius Josephus. The name is based on an ...

Hegius, Alexander

Humanist ; b. probably in 1433, at Heeck (Westphalia); d. 7 December, 1498, at Deventer ...

Heidelberg, University of

Heidelberg, a city of 41,000 inhabitants, is situated in the Grand Duchy of Baden, on the left ...

Heiligenkreuz

(SANCTA CRUX). An existing Cistercian monastery in the Wienerwald, eight miles north-west of ...

Heilsbronn

(FONS SALUTIS). Formerly a Cistercian monastery in the Diocese of Eichstätt in Middle ...

Heilsbronn, Monk of

This name indicates the unknown author of some small mystical treatises, written about the ...

Heim, François Joseph

French historical painter, b. near Belfort, 1787, d. in Paris, 1865. This clever painter ...

Heinrich der Glïchezäre

( Glïchezäre , i.e. the hypocrite, in the sense of one who adopts a strange name or ...

Heinrich von Ahaus

(Hendrik van Ahuis) Founder of the Brethren of the Common Life in Germany, b. in 1371, the ...

Heinrich von Laufenberg

A German poet of the fifteenth century, d. at Strasburg in 1460; he was a priest in Freiburg ...

Heinrich von Meissen

Usually called "Frauenlob" (Woman's praise), a Middle High German lyric poet; b. at Meissen ...

Heinrich von Melk

German satirist of the twelfth century; of knightly birth and probably a lay brother in the ...

Heinrich von Veldeke

A medieval German poet of knightly rank; b. near Maastricht in the Netherlands about the ...

Heinz, Joseph

Swiss painter ; b. at Basle, 11 June, 1564; d. near Prague, Bohemia, October, 1609. He appears ...

Heis, Eduard

German astronomer, b. at Cologne, 18 February, 1806; d. at Münster, Westphalia, 30 June, ...

Heisterbach

(Vallis S. Petri). A former Cistercian monastery in the Siebengebirge near the little town ...

Helen of Sköfde, Saint

Martyr in the first half of the twelfth century. Her feast is celebrated 31 July. Her life ...

Helena (Montana)

(Helenensis) Erected from the Vicariate of Montana, 7 March, 1884. It comprises the western ...

Helena, Saint

The mother of Constantine the Great , born about the middle of the third century, possibly in ...

Helenopolis

A titular see of Bithynia Prima, suffragan of Prusa. On the southern side of the Sinus Astacenus ...

Heli

Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...

Heliae, Paul

(POVL HELGESEN) A Carmelite, opponent of the Reformation in Denmark, born at Warberg (in the ...

Heliand, The

( German Heiland , Saviour) The oldest complete work of German literature . Matthias Flacius ...

Heliogabalus

(E LAGABAL ) The name adopted by Varius Avitus Bassianus, Roman emperor (218-222), born of ...

Hell

This subject is treated under eight headings: (I) Name and Place of Hell; (II) Existence of ...

Hell, Maximilian

(Höll). Astronomer, b. at Schemnitz in Hungary, 15 May, 1720; d. at Vienna, 14 April, ...

Hello, Ernest

French philosopher and essayist, b. at Lorient, Brittany, 4 Nov., 1828; d. at Kéroman, ...

Helmold

A historian, born in the first half of the twelfth century; died about 1177. He was a native of, ...

Helmont, Jan Baptista van

Born at Brussels, 1577; died near Vilvorde, 30 December, 1644. This scientist, distinguished in ...

Helpers of the Holy Souls, Society of the

( Auxiliatrices des Ames du Purgatoire ) A religious order of women founded in Paris, ...

Helpidius, Flavius Rusticius

The name of several Latin writers. It appears in the manuscript of Pomponius Mela and Julius ...

Hemmerlin, Felix

(MALLEOLUS) properly HEMERLI A provost at Solothurn, in Switzerland, born at Zurich, in 1388 ...

Henderson, Issac Austin

Born at Brooklyn, 1850; died in Rome, March, 1909. His family was of Scotch and Irish ...

Hendrick, Thomas Augustine

First American and the twenty-second Bishop of Cebú, Philippine Islands, b. at Penn Yan, ...

Hengler, Lawrence

Catholic priest and the inventor of the horizontal pendulum, b. at Reichenhofen, ...

Hennepin, Louis

One of the most famous explorers in the wilds of North America during the seventeenth century, b. ...

Henoch

(Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...

Henoch, Book of

The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...

Henoticon

The story of the Henoticon forms a chapter in that of the Monophysite heresy in the fifth and ...

Henríquez, Crisóstomo

A Cistercian religious of the Spanish Congregation; b. at Madrid, 1594; d. 23 December, 1632, ...

Henríquez, Enrique

Noted Jesuit theologian, b. at Oporto, 1536; d. at Tivoli, 28 January, 1608. At the age of ...

Henri de Saint-Ignace

A Carmelite theologian, b. in 1630, at Ath in Hainaut, Belgium ; d. in 1719 or 1720, near ...

Henrion, Mathieu-Richard-Auguste

Baron, French magistrate, historian, and journalist; b. at Metz, 19 June, 1805; d. at Aix, ...

Henry Abbot

Layman, martyred at York, 4 July, 1597, pronounced Venerable in 1886. His acts are thus related ...

Henry II

King of England, born 1133; died 6 July, 1189; was in his earlier life commonly known as Henry ...

Henry II, Saint

German King and Holy Roman Emperor, son of Duke Henry II (the Quarrelsome) and of the Burgundian ...

Henry III

German King and Roman Emperor, son of Conrad II; b. 1017; d. at Bodfeld, in the Harz Mountains, 5 ...

Henry IV

King of France and Navarre, son of Jeanne d'Albret and Antoine de Bourbon, b. 14 December, 1553, ...

Henry IV

German King and Roman Emperor, son of Henry III and Agnes of Poitou, b. at Goslar, 11 November, ...

Henry of Friemar

(DE VRIMARIA) German theologian ; b. at Friemar, a small town near Gotha in Thuringia, about ...

Henry of Ghent

(HENRICUS DE GANDAVO, known as the DOCTOR SOLEMNIS) A notable scholastic philosopher and ...

Henry of Herford

(Or HERWORDEN; HERVORDIA) Friar and chronicler; date of birth unknown; died at Minden, 9 Oct., ...

Henry of Huntingdon

Historian; b. probably near Ramsey, Huntingdonshire, between 1080 and 1085; d. 1155. Little is ...

Henry of Kalkar

(Egher). Carthusian writer, b. at Kalkar in the Duchy of Cleves in 1328; d. at Cologne, 20 ...

Henry of Langenstein

(Henry of Hesse the Elder.) Theologian and mathematician; b. about 1325 at the villa of ...

Henry of Nördlingen

A Bavarian secular priest, of the fourteenth century, date of death unknown; the spiritual ...

Henry of Rebdorf

Alleged author of an imperial and papal chronicle of the thirteenth and fourteenth centuries, is ...

Henry of Segusio, Blessed

Usually called Hostiensis , an Italian canonist of the thirteenth century, born at Susa (in ...

Henry Suso, Blessed

(Also called Amandus , a name adopted in his writings). German mystic, born at Constance on ...

Henry the Navigator, Prince

Born 4 March, 1394; died 13 November, 1460; he was the fourth son of John I, King of Portugal, by ...

Henry V

German King and Roman Emperor, son of Henry IV ; b. in 1081; d. at Utrecht, 23 May, 1125. He ...

Henry VI

German King and Roman Emperor, son of Frederick Barbarossa and Beatrice of Burgundy ; b. in ...

Henry VIII

King of England, born 28 June, 1491; died 28 January, 1547. He was the second son and third ...

Henryson, Robert

Scottish poet, born probably 1420-1430; died about 1500. His birthplace, parentage, and place of ...

Henschen, Godfrey

(Or Henskens .) Jesuit, hagiographer ; b. at Venray (Limburg), 21 June, 1601; d. at ...

Hensel, Luise

Poetess and convert ; born at Linum, 30 March, 1798; died at Paderborn, 18 December, 1876. Her ...

Henten, John

Biblical exegete, born 1499 at Nalinnes Belgium ; died 10 Oct., 1566, at Louvain. When quite ...

Heortology

(From the Greek heorte , festival, and logos , knowledge, discourse) Heortology ...

Hephæstus

A titular see of Augustamnica Prima, mentioned by Hierocles (Synecd., 727, 9), by George of ...

Heptarchy

(A NGLO -S AXON H EPTARCHY ) By the term heptarchy is understood that complexus of ...

Heraclas

Bishop of Alexandria from 231 or 232; to 247 or 248. Of his earlier life Origen tells us, ...

Heraclea

A titular see of Thracia Prima. Heraclea is the name given about four centuries before the ...

Heraldry, Ecclesiastical

Ecclesiastical heraldry naturally divides itself into various branches, principally: the arms of ...

Herbart and Herbartianism

The widespread and increasing influence of Herbart and his disciples in the work of education ...

Herbert of Bosham

A biographer of St. Thomas Becket , dates of birth and death unknown. He was probably born in ...

Herbert of Derwentwater, Saint

(Hereberht). Date of birth unknown; d. 20 March, 687; an anchorite of the seventh century, ...

Herbert of Lea, Lady Elizabeth

Authoress, and philanthropist, b. in 1822; d. in London 30 Oct., 1911. Lady Herbert was the ...

Herbst, Johann Georg

Born at Rottweil, in Würtemberg, 13 January, 1787; died 31 July, 1836. His college course, ...

Herculano de Carvalho e Araujo, Alejandro

Born at Lisbon, 28 March, 1810; died near Santarem, 13 Sept., 1877. Because of his liberal ...

Herder

The name of a German firm of publishers and booksellers. Bartholomäus Herder Founder of the ...

Herdtrich, Christian Wolfgang

(According to Franco, Christianus Henriques ; Chinese, Ngen ). An Austrian Jesuit ...

Heredity

The offspring tends to resemble, sometimes with extraordinary closeness, the parents ; this is ...

Hereford, Ancient Diocese of

(HEREFORDENSIS) Located in England. Though the name of Putta, the exiled Bishop of ...

Hereswitha, Saint

(HAERESVID, HERESWYDE). Daughter of Hereric and Beorhtswith and sister of St. Hilda of Whitby. ...

Heresy

I. Connotation and DefinitionII. Distinctions III. Degrees of heresy IV. Gravity of the sin of ...

Hergenröther, Joseph

Church historian and canonist, first Cardinal-Prefect of the Vatican Archives, b. at ...

Heribert

(ARIBERT) Archbishop of Milan (1018-1045) An ambitious and warlike prince of the ...

Heribert, Saint

Archbishop of Cologne ; born at Worms, c. 970; died at Cologne, 16 March, 1021. His father was ...

Heriger of Lobbes

A medieval theologian and historian; born about 925; died 31 October, 1007. After studying at ...

Herincx, William

A theologian, born at Helmond, North Brabant, 1621; died 17 Aug., 1678. After receiving his ...

Hermann Contractus

(Herimanus Augiensis, Hermann von Reichenau ). Chronicler, mathematician, and poet; b. 18 ...

Hermann I

Landgrave of Thuringia (1190-1217), famous as a patron of medieval German poets. He was the ...

Hermann Joseph, Saint

Premonstratensian monk and mystic; b. at Cologne about 1150; d. at Hoven, 7 April, 1241. ...

Hermann of Altach

(Niederaltaich). A medieval historian; b. 1200 or 1201; d. 31 July, 1275. He received his ...

Hermann of Fritzlar

With this name are connected two works on mysticism written in German. The first, "Das ...

Hermann of Minden

Provincial of the German province of Dominicans ; b. at or near Minden on an unknown date ; d. ...

Hermann of Salza

Fourth Grand Master of the Teutonic Order , descendant of the noble Thuringian house of Salza; ...

Hermanos Penitentes, Los

(The Penitent Brothers), a society of flagellants existing among the Spanish of New Mexico and ...

Hermas

(First or second century), author of the book called "The Shepherd" ( Poimen , Pastor), a work ...

Hermas, Saint

Martyr The Roman Martyrology sets down for 18 August (XV Kal. Septembris) the feast of the ...

Hermeneutics

Derived from a Greek word connected with the name of the god Hermes, the reputed messenger and ...

Hermengild, Saint

Date of birth unknown; d. 13 April, 585. Leovigild, the Arian King of the Visigoths (569-86), ...

Hermes, George

Philosopher and theologian, b. at Dreierwalde near Theine (Westphalia), 22 April, 1775; d. at ...

Hermes, Saint

Martyr, Bishop of Salano (Spalato) in Dalmatia. Very little is known about him; in Romans ...

Hermite, Charles

Born at Dieuze, Lorraine, 24 December, 1822; d. at Paris, 14 January, 1901; one of the greatest ...

Hermits

( Eremites , "inhabitants of a desert ", from the Greek eremos ), also called anchorites, ...

Hermits of St. Augustine

(Generally called Augustinians and not to be confounded with the Augustinian Canons ). A ...

Hermon

[From the Hebrew meaning "sacred (mountain)"; Septuagint, Aermon ] A group of mountains ...

Hermopolis Magna

A titular see of Thebais Prima, suffragan of Antinoe, in Egypt. The native name was Khmounoun; ...

Hermopolis Parva

A titular see of Ægyptus Prima, suffragan of Alexandria. Its ancient name, Dimanhoru or ...

Herod

(Greek Herodes , from Heros .) Herod was the name of many rulers mentioned in the N.T. ...

Herodias

Herodias, daughter of Aristobulus -- son of Herod the Great and Mariamne -- was a descendant of ...

Heroic Act of Charity

A decree of the Sacred Congregation of Indulgences dated 18 December, 1885, and confirmed the ...

Heroic Virtue

The notion of heroicity is derived from hero, originally a warrior, a demigod; hence it connotes a ...

Herp, Henry

(Or HARP, Latin CITHARŒDUS, or ERP as in the old manuscripts ) A fifteenth century ...

Herrad of Landsberg

(or LANDSPERG) A twelfth-century abbess, author of the "Hortus Deliciarum"; born about 1130, ...

Herregouts

There were three artists of the name of Herregouts, father, son, and grandson, of whom the chief ...

Herrera Barnuevo, Sebastiano de

A painter, architect, sculptor and etcher; born in Madrid, 1611 or 1619; died there, 1671; son ...

Herrera y Tordesillas, Antonio de

A Spanish historian; born at Cuellar, in the province of Segovia, in 1559; died at Madrid, 27 ...

Herrera, Fernando de

A Spanish lyric poet; born 1537; died 1597. The head of a school of lyric poets who gathered ...

Herrera, Francisco

(1) Francisco Herrera (el Viejo, the Elder) A Spanish painter, etcher, medallist, and architect; ...

Herrgott, Marquard

A Benedictine historian and diplomat; born at Freiburg in the Breisgau, 9 October, 1694; died ...

Hersfeld

An ancient imperial abbey of the Benedictine Order, situated at the confluence of the Geisa and ...

Hervás y Panduro, Lorenzo

Spanish Jesuit and famous philologist; b. at Horcajo, 1 May, 1735; d. at Rome, 24 August, 1809. ...

Hervetus, Gentian

French theologian and controversialist; b. at Olivet, near Orléans, in 1499; d. at ...

Hesebon

(A.V. HESHBON; Greek Esebon, Esbous ; Latin Esbus). A titular see of the province of ...

Hesse

(H ESSEN ). The name of a German tribe, and also a district in Germany extending along the ...

Hessels, Jean

A distinguished theologian of Louvain ; born 1522; died 1566. He had been teaching for eight ...

Hesychasm

(Greek hesychos , quiet). The story of the system of mysticism defended by the monks of ...

Hesychius of Alexandria

Grammarian and lexicographer; of uncertain date, but assigned by most authorities to the later ...

Hesychius of Jerusalem

Presbyter and exegete, probably of the fifth century. Nothing certain is known as to the dates ...

Hesychius of Sinai

A priest and monk of the Order of St. Basil in the Thorn-bush (Batos) monastery on Mt. ...

Hethites

(A.V. H ITTITES ) One of the many peoples of North-Western Asia, styled Hittim in the ...

Hettinger, Franz

A Catholic theologian ; born 13 January, 1819, at Aschaffenburg; died 26 January, 1890, at ...

Heude, Pierre

Missionary to China and zoologist; b. at Fougères in the Department of Ille-et-Vilaine, ...

Hewett, John

(Alias WELDON). English martyr ; son of William Hewett of York; date of birth unknown; ...

Hewit, Augustine Francis

Priest and second Superior General of the Institute of St. Paul the Apostle ; b. at Fairfield, ...

Hexaemeron

Hexaemeron signifies a term of six days, or, technically, the history of the six days' work of ...

Hexapla

The name given to Origen's edition of the Old Testament in Hebrew and Greek, the most colossal ...

Hexateuch

A name commonly used by the critics to designate the first six books of the Old Testament, i.e. ...

Hexham and Newcastle

Diocese of Hexham and Newcastle (Hagulstadensis et Novocastrensis). Hexham, in ...

Heynlin of Stein, Johann

(A LAPIDE) A theologian, born about 1425; died at Basle, 12 March, 1496. He was apparently of ...

Heywood, Jasper and John

(1) Jasper Heywood A poet and translator; born 1535 in London ; died 1598 at Naples. As a boy ...

Hezekiah

Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...

× Close

Hi 47

Hibernians, Ancient Order of

This organization grew up gradually among the Catholics of Ireland owing to the dreadful ...

Hickey, Antony

A theologian, born in the Barony of Islands, Co. Clare, Ireland, in 1586; died in Rome, 26 ...

Hidalgo, Miguel

Born on the ranch of San Vicente in the district of Guanajuato, 8 May, 1753; executed at ...

Hierapolis

Titular Archdiocese, metropolis of the Province of Euphrates, in the Patriarchate of Antioch. ...

Hierapolis

A titular see of Phrygia Salutaris, suffragan of Synnada. It is usually called by its ...

Hierarchy

(Greek Hierarchia ; from hieros , sacred; archein , rule, command). This word has been ...

Hierarchy of the Early Church

The word hierarchy is used here to denote the three grades of bishop, priest, and deacon ( ...

Hierocæsarea

A titular see of Lydia, suffragan of Sardis. This town is mentioned by Ptolemy (VI, ii, 16). ...

Hieronymites

In the fourth century, certain Roman ladies, following St. Paula, embraced the religious life ...

Hierotheus

All attempts to establish as historical a personality corresponding to the Hierotheus who ...

Higden, Ranulf

(HYDON, HYGDEN, HIKEDEN.) Benedictine chronicler; died 1364. He was a west-country man, and ...

High Altar

(ALTARE SUMMUM or MAJUS.) The high altar is so called from the fact that it is the chief altar ...

High Priest, The

The high-priest in the Old Testament is called by various names: the priest ( Numbers 3:6 ); ...

Higher Criticism

Overview Biblical criticism in its fullest comprehension is the examination of the literary ...

Hilarion, Saint

Founder of anchoritic life in Palestine; born at Tabatha, south of Gaza, Palestine, about 291; ...

Hilarius of Sexten

(In the world, CHRISTIAN GATTERER.) Moral theologian ; born 1839, in the valley of Sexten in ...

Hilarius, Pope Saint

[ Also spelled HILARIUS] Elected 461; the date of his death is given as 28 Feb., 468. After ...

Hilarus, Pope Saint

[ Also spelled HILARIUS] Elected 461; the date of his death is given as 28 Feb., 468. After ...

Hilary of Arles, Saint

Archbishop, b. about 401; d. 5 May, 449. The exact place of his birth is not known. All that may ...

Hilary of Poitiers, Saint

Bishop, born in that city at the beginning of the fourth century; died there 1 November, according ...

Hilda, Saint

Abbess, born 614; died 680. Practically speaking, all our knowledge of St. Hilda is derived from ...

Hildebert of Lavardin

Bishop of Le Mans, Archbishop of Tours, and celebrated medieval poet; b. about 1056, at the ...

Hildegard, Saint

Born at Böckelheim on the Nahe, 1098; died on the Rupertsberg near Bingen, 1179; feast 17 ...

Hildesheim

Diocese of Hildesheim (Hildesheimensis). An exempt see, comprising the Prussian province of ...

Hilduin, Abbot of St-Denis

He died 22 November, 840. He was a scion of a prominent Frankish family, hut the time and place ...

Hill, Ven. Richard

English Martyr, executed at Durham, 27 May, 1590. Very little is known of him and his ...

Hillel

A famous Jewish rabbi who lived about 70 B.C.-A.D. 10. Our only source of information concerning ...

Hilton, Walter

Augustinian mystic, d. 24 March, 1396. Little is known of his life, save that he was the head of a ...

Himeria

A titular see in the province of Osrhoene, suffragan of Edessa. The "Notitia" of Anastasius, ...

Himerius

(called also EUMERIUS and COMERIUS) An Archbishop of Tarragona in Spain, 385. He is the ...

Hincmar

An archbishop of Reims ; born in 806; died at Epernay on 21 December, 882. Descended from a ...

Hincmar

Bishop of Laon; died 879. In the beginning of 858 the younger Hincmar, a nephew on the mother's ...

Hinderer, Roman

(Chinese TE). A German missionary in China, born at Reiningen, near Mülhausen, date ...

Hinduism

Hinduism in its narrower sense, is the conglomeration of religious beliefs and practices ...

Hingston, Sir William Hales

Canadian physician and surgeon, b. at Hinchinbrook near Huntingdon, Quebec, June 29, 1829; d. at ...

Hippo Diarrhytus

(Or HIPPO ZARRHYTUS.) A titular see of Northern Africa, now called Bizerta, originally a ...

Hippo Regius

A titular see of Numidia, now a part of the residential see of Constantine. Hippo was a Tyrian ...

Hippolytus of Rome, Saint

Martyr, presbyter and antipope ; date of birth unknown; d. about 236. Until the publication ...

Hippolytus, Saints

Besides the presbyter, St. Hippolytus of Rome, others of the name are mentioned in the old ...

Hippos

Besides the presbyter, St. Hippolytus of Rome, others of the name are mentioned in the old ...

Hirena

A titular see of southern Tunis. Nothing is known of the city, the name of which may have been ...

Hirschau, Abbey of

A celebrated Benedictine monastery in Würtemberg, Diocese of Spires, about twenty-two ...

Hirscher, Johann Baptist von

Born 20 January, 1788, at Alt-Ergarten, Ravensburg; died 4 September, 1865. He studied at ...

Historical Criticism

Historical criticism is the art of distinguishing the true from the false concerning facts of ...

History, Ecclesiastical

I. NATURE AND OFFICE Ecclesiastical history is the scientific investigation and the methodical ...

Hittites

(A.V. H ITTITES ) One of the many peoples of North-Western Asia, styled Hittim in the ...

Hittorp, Melchior

A theologian and liturgical writer, born about 1525, at Cologne ; died there in 1584. On the ...

× Close

Hl 1

Hladnik, Franz von Paula

Botanist and schoolmaster, b. 29 March, 1773, at Idria, Carniola, Austria ; d. 25 November, ...

× Close

Ho 121

Hobart

(HOBARTENSIS) Hobart comprises Tasmania, Bruni Island, and the Cape Barren, Flinders, King, ...

Hodgson, Sydney

A lawman and martyr ; date and place of birth unknown; d. at Tyburn, 10 Dec., 1591. He was a ...

Hofer, Andreas

A patriot and soldier, born at St. Leonhard in Passeyrthale, Tyrol, 22 Nov., 1767; executed at ...

Hogan, John Baptist

Better known, on account of his long sojourn in France, as Abbé Hogan, born near Ennis in ...

Hohenbaum van der Meer, Moritz

A Benedictine historian; born at Spörl near Belgrade, 25 June, 1718; died at the monastery ...

Hohenburg

(ODILIENBERG; ALTITONA) A suppressed nunnery, situated on the Odilienberg, the most famous of ...

Hohenlohe-Waldenburg-Schillingsfürst, Alexander Leopold

A titular Bishop of Sardica, famous for his many supposedly miraculous cures, born 17 August, ...

Holbein, Hans

(The Elder Holbein) A German painter ; b. at Augsburg about 1460; d. at Isenheim, Alsace, in ...

Holden, Henry

An English priest ; born 1596; died March, 1662. Henry Holden was the second son of Richard ...

Holiness

(A.S. hal , perfect, or whole). Sanctitas in the Vulgate of the New Testament is the ...

Holland, Ven. Thomas

An English martyr, b. 1600 at Sutton, Lancashire; martyred at Tyburn, 12 December, 1642. He ...

Hollanders in the United States

The Hollanders played by no means an insignificant part in the early history of the United ...

Holmes, John

Catholic educator and priest ; born at Windsor, Vermont, in 1799; died at Lorette, near ...

Holocaust

As suggested by its Greek origin ( holos "whole", and kaustos "burnt") the word designates an ...

Holstenius, Lucas

(HOLSTE). German philologist, b. at Hamburg, 1596; d. at Rome, 2 February, 1661. He studied ...

Holtei, Karl von

German novelist, poet, and dramatist; b. at Breslau, 24 January, 1798; d. in that city, 12 ...

Holy Agony, Archconfraternity of

An association for giving special honour to the mental sufferings of Christ during His Agony ...

Holy Alliance

The Emperor Francis I of Austria, King Frederick William III of Prussia, and the Tsar Alexander I ...

Holy Child Jesus, Society of the

The Society was founded in England in 1840 by Mrs. Cornelia Connelly, née Peacock, ...

Holy Childhood, Association of the

A children's association for the benefit of foreign missions. Twenty years after the foundation of ...

Holy Coat

(OF TRIER AND ARGENTEUIL). The possession of the seamless garment of Christ (Gr. chiton ...

Holy Communion

By Communion is meant the actual reception of the Sacrament of the Eucharist. Ascetic writers ...

Holy Cross Abbey

The picturesque ruins of this monastery are situated on the right bank of the River Suir, about ...

Holy Cross, Congregation of

A body of priests and lay brothers constituted in the religious state by the simple vows of ...

Holy Cross, Sisters Marianites of

The congregation of the Sisters Marianites of Holy Cross was founded in 1841, in the parish of ...

Holy Cross, Sisters of the

(Mother House, St. Mary's of the Immaculate Conception, Notre Dame, Indiana) As an offset to ...

Holy Faith, Sisters of the

Founded at Dublin, in 1857, by Margaret Aylward, under the direction of Rev. John Gowan, C.M., ...

Holy Family, Archconfraternity of the

This archconfraternity owes its origin to Henri Belletable, an officer in the Engineers' Corps, ...

Holy Family, Congregations of the

I. ASSOCIATION OF THE HOLY FAMILY Founded in 1820 by the Abbé Pierre Bienvenue Noailles (d. ...

Holy Ghost

I. SYNOPSIS OF THE DOGMA The doctrine of the Catholic Church concerning the Holy Ghost forms ...

Holy Ghost, Orders of the

The Hospital of the Holy Ghost at Rome was the cradle of an order, which, beginning in the ...

Holy Ghost, Religious Congregations of the

I. THE CONGREGATION OF THE HOLY GHOST AND OF THE IMMACULATE HEART OF MARY This Congregation was ...

Holy Grail, The

The name of a legendary sacred vessel , variously identified with the chalice of the Eucharist ...

Holy House of Loreto

(The Holy House of Loreto). Since the fifteenth century, and possibly even earlier, the "Holy ...

Holy Humility of Mary, Sisters of the

Founded at Dommartin-sous-Amance, France, in 1855, by John Joseph Begel (b. 5 April, 1817; d. 23 ...

Holy Infancy, Brothers of the

Founded in 1853 by the Right Rev. John Timon, the first Bishop of Buffalo. The special aim of ...

Holy Innocents

The children mentioned in St. Matthew 2:16-18 : Herod perceiving that he was deluded by the wise ...

Holy Name of Jesus

We give honour to the Name of Jesus, not because we believe that there is any intrinsic power ...

Holy Name, Feast of the

This feast is celebrated on the second Sunday after Epiphany (double of the second class). ...

Holy Name, Litany of the

An old and popular form of prayer in honour of the Name of Jesus. The author is not known. ...

Holy Name, Society of the

(Confraternity of the Most Holy Name of God and Jesus). An indulgenced confraternity in the ...

Holy Oils

(OLEA SACRA). Liturgical Benediction Oil is a product of great utility the symbolic ...

Holy Oils, Vessels for

In Christian antiquity there existed an important category of vessels used as receptacles for ...

Holy Orders

Order is the appropriate disposition of things equal and unequal, by giving each its proper place ...

Holy Saturday

In the primitive Church Holy Saturday was known as Great, or Grand, Saturday, Holy Saturday, the ...

Holy See

(From the Latin Sancta Sedes , Holy Chair). A term derived from the enthronement ...

Holy Sepulchre

Holy Sepulchre refers to the tomb in which the Body of Jesus Christ was laid after His death ...

Holy Sepulchre, Canonesses Regular of the

Concerning the foundation there is only a tradition connecting it with St. James the Apostle and ...

Holy Sepulchre, Fathers of the

(Guardians) The Fathers of the Holy Sepulchre are the six or seven Franciscan Fathers, who ...

Holy Sepulchre, Knights of the

Neither the name of a founder nor a date of foundation can be assigned to the so-called Order of ...

Holy Spirit

I. SYNOPSIS OF THE DOGMA The doctrine of the Catholic Church concerning the Holy Ghost forms ...

Holy Stairs (Scala Sancta)

Consisting of twenty-eight white marble steps, at Rome, near the Lateran; according to tradition ...

Holy Synod

In its full form M OST H OLY D IRECTING S YNOD , the name of the council by which the ...

Holy Thursday

The feast of Maundy (or Holy) Thursday solemnly commemorates the institution of the Eucharist ...

Holy Water

The use of holy water in the earliest days of the Christian Era is attested by documents of ...

Holy Water Fonts

Vessels intended for the use of holy water are of very ancient origin, and archaeological ...

Holy Week

Holy Week is the week which precedes the great festival of the Resurrection on Easter Sunday, and ...

Holy Year of Jubilee

The ultimate derivation of the word jubilee is disputed, but it is most probable that the ...

Holyrood Abbey

Located in Edinburgh, Scotland ; founded in 1128 by King David I for the Canons Regular of ...

Holywell

A town in North Wales, situated on the declivity of a hill overlooking a picturesque valley, ...

Holywood, Christopher

( Latinized , A Sacrobosco.) Jesuit ; b. At Artane, Dublin, in 1559; d. 4 September, 1626. ...

Holywood, John

(John Holywood), a monk of English origin, lived in the first half of the thirteenth century as ...

Holzhauser, Bartholomew

Parish priest, ecclesiastical writer, and founder of a religious community; born 24 Aug., ...

Homes

This term, when used in an eleemosynary sense, covers all institutions that afford the general ...

Homicide

( Latin homo , man; and caedere , to slay) Homicide signifies, in general, the killing of a ...

Homiletics

Homiletics is the science that treats of the composition and delivery of a sermon or other ...

Homiliarium

A collection of homilies, or familiar explanations of the Gospels (see HOMILY). From a very ...

Homily

The word homily is derived from the Greek word homilia (from homilein ), which means to ...

Homoousion

(Gr. homoousion - from homos , same, and ousia , essence ; Latin consubstantialem , of ...

Honduras

VICARIATE APOSTOLIC OF BRITISH HONDURAS. The territory of the vicariate is co-extensive with ...

Hong-Kong

The island of Hong-Kong was ceded by the Chinese Government to Great Britain in January, 1841, ...

Honoratus a Sancta Maria

A Discalced Carmelite ; born at Limoges, 4 July, 1651 ; died at Lille, 1729. Blaise Vauxelles ...

Honoratus, Saint

Archbishop of Arles; b. about 350; d. 6 (or, according to certain authors, 14 or 15) January, ...

Honorius I, Pope

Pope (625-12 October, 638), a Campanian, consecrated 27 October (Duchesne) or 3 November ...

Honorius II, Pope

(Lamberto Scannabecchi) Born of humble parents at Fagnano near Imola at an unknown date ; ...

Honorius III, Pope

(Cencio Savelli) Born at Rome, date of birth unknown; died at Rome, 18 March, 1227. For a ...

Honorius IV, Pope

(Giacomo Savelli) Born at Rome about 1210; died at Rome, 3 April, 1287. He belonged to the ...

Honorius of Autun

(HONORIUS AUGUSTODUNENSIS) A theologian, philosopher, and encyclopedic writer who lived in ...

Honorius, Flavius

Roman Emperor, d. 25 August, 423. When his father, the Emperor Theodosius, divided up the ...

Honorius, Saint

Archbishop of Canterbury, fifth in succession from St. Augustine, elected 627; consecrated at ...

Honour

Honour may be defined as the deferential recognition by word or sign of another's worth or ...

Hontheim, Johannes Nicolaus von

(FEBRONIUS) An auxiliary Bishop of Trier ; born at Trier, 27 January, 1701; died at ...

Hood

A flexible, conical, brimless head-dress, covering the entire head, except the face. It is either ...

Hoogstraten, Jacob van

(also HOCHSTRATEN) A theologian and controversialist, born about 1460, in Hoogstraeten, ...

Hooke, Luke Joseph

Born at Dublin in 1716; died at St. Cloud, Paris, 16 April, 1796, son of Nathaniel Hooke the ...

Hope

Hope, in its widest acceptation, is described as the desire of something together with the ...

Hope-Scott, James Robert

(Originally H OPE ) Parliamentary barrister, Q.C.; b. 15 July, 1812, at Great Marlow, ...

Hopi Indians

(From Hopita, "peaceful ones" their own name; also frequently known as Moki, or Moqui, an alien ...

Hopkins, Gerard Manley

Jesuit and poet, born at Stratford, near London, 28 July, 1844; died at Dublin, 8 June, 1889. ...

Hormisdas, Pope Saint

Date of birth unknown, elected to the Holy See, 514; d. at Rome, 6 August, 523. This able and ...

Horner, Nicholas

Layman and martyr, born at Grantley, Yorkshire, England, date of birth unknown; died at ...

Horns, Altar

On the Jewish altar there were four projections, one at each corner, which were called the horns ...

Hornyold, John Joseph

A titular Bishop of Phiomelia, Vicar Apostolic of the Midland District, England ; born 19 ...

Hortulus Animæ

(L ITTLE G ARDEN OF THE S OUL ). A prayer book which both in its Latin and German ...

Hosanna

"And the multitudes that went before and that followed, cried, saying: Hosanna to the son of ...

Hosea

NAME AND COUNTRY Osee (Hôsheá‘– Salvation ), son of Beeri, was one of ...

Hosius of Cordova

The foremost Western champion of orthodoxy in the early anti-Arian struggle; born about 256; ...

Hosius, Stanislaus

(HOE, HOSZ) Cardinal and Prince- Bishop of Ermland ; born of German parents at Cracow, 5 ...

Hospice

( Latin hospitium , a guest house). During the early centuries of Christianity the hospice ...

Hospital Sisters of the Mercy of Jesus

These sisters are established in religion under the Rule of St. Augustine, the institute being ...

Hospitality

The Council of Trent in its twenty-fifth session, cap. viii, De Ref., enjoins "all who hold any ...

Hospitallers

During the Middle Ages, among the hospitals established throughout the West ( Maisons-Dieu ...

Hospitallers of St. John of Jerusalem

(Also known as K NIGHTS OF M ALTA ). The most important of all the military orders, both ...

Hospitals

(Latin hospes , a guest; hence hospitalis , hospitable; hospitium , a guest-house or ...

Hospitius, Saint

(Sospis) Recluse, b. according to tradition in Egypt, towards the beginning of the sixth ...

Hossche, Sidron de

( Latin HOSSCHIUS) Sidron de Hossche, poet and priest ; born at Mercken, West Flanders, in ...

Host

Archaeological and Historical Aspects The bread destined to receive Eucharistic Consecration is ...

Host, Johann

One of the seven Dominicans, who distinguished themselves in the struggle against Luther in ...

Hottentots

The Hottentot is one of three tribes of South Africa which may be divided — Bantus, ...

Houbigant, Charles François

Born in Paris, 1686; died there 31 October, 1783. He entered the Congregation of the Oratory in ...

Houdon, Jean-Antoine

Born at Versailles, 1741; died 16 July, 1828; the most distinguished sculptor of France ...

Houdry, Vincent

Preacher and writer on ascetics; b. 23 January, 1631, at Tours ; d. 21 March, 1729, at Paris. ...

Houghton, John, Blessed

Protomartyr of the persecution under Henry VIII, b. in Essex, 1487; d. at Tyburn, 4 May, 1535. ...

Houghton, William

(Variously called DE HOTUM, DE HOTHUM, DE HOZUM, BOTHUM, DE HONDEN, HEDDON, HEDDONEM, according as ...

Hours, Canonical

I. IDEA By canonical hour is understood all the fixed portion of the Divine Office which the ...

Hours, Liturgy of the

("Liturgy of the Hours" I. THE EXPRESSION "DIVINE OFFICE" This expression signifies ...

Hove, Peter van

Friar Minor, lector in theology and exegete ; b. at Rethy, in Campine (Belgium); d. at Antwerp, ...

Howard, Mary, of the Holy Cross

Poor Clare, born 28 December, 1653; died at Rouen, 21 Mary's 1735, daughter of Sir Robert Howard, ...

Howard, Philip Thomas

Dominican and cardinal, commonly called the "Cardinal of Norfolk"; born at Arundel House, ...

Howard, Philip, Venerable

Martyr, Earl of Arundel; born at Arundel House, London, 28 June 1557, died in the Tower of London, ...

Howard, Venerable William

Viscount Stafford, martyr ; born 30 November, 1614; beheaded Tower-Hill, 29 December, 1680. He ...

× Close

Hr 1

Hroswitha

A celebrated nun -poetess of the tenth century, whose name has been given in various forms, ...

× Close

Hu 61

Huánuco

(Huanucensis) Suffragan of Lima in Peru. The department of Huánuco contains an ...

Huajuápam de León

(Huajuapatamensis) Diocese in the State of Oaxaca, Mexico, erected by Bull of Leo XIII , ...

Huaraz

Diocese of Huaraz (Huaraziensis) Suffragan of Lima. It comprises the entire department of ...

Huber, Alphons

An historian; born 14 October, 1834, at Fügen, Zillerthal (Tyrol); died 23 November, 1898, at ...

Hubert Walter

Archbishop of Canterbury (1193-1205); died 13 July, 1205; son of Hervey (Herveus) Walter and ...

Hubert, Jean-François

The ninth Bishop of Quebec, born at Quebec, 23 February, 1739; died 17 October, 1799; son of ...

Hubert, Saint

Confessor, thirty-first Bishop of Maastricht, first Bishop of Liège, and Apostle of ...

Hubert, Saint, Military Orders of

I. The highest order of Bavaria, founded in 1444 or 1445 by Gerhard V, Duke of Jülich, in ...

Huc, Evariste Régis

A French Lazarist missionary and traveller; born at Caylus (Tarn-et-Garonne), 1 June, 1813; died ...

Hucbald of St-Amand

(HUGBALDUS, UBALDUS, UCHUBALDUS) A Benedictine monk ; born in 840; died in 930 or 932. The ...

Huddleston, John

Monk of the Order of St. Benedict; b. at Farington Hall, Lancashire, 15 April, 1608; exact date ...

Hudson, Blessed James

(Also known as James Hudson). Martyr, born in or near York; having nearly all his life in that ...

Hueber, Fortunatus

A Franciscan historian and theologian, born at Neustadt on the Danube; died 12 Feb., 1706, at ...

Huelgas de Burgos

The royal monastery of Las Huelgas de Burgos was founded by Alfonso VIII at the instance of ...

Huesca

(OSCENSIS) Huesca embraces parts of the province of Huesca in north-eastern Spain, seven ...

Huet, Pierre-Daniel

A distinguished savant and celebrated French bishop ; born 8 February, 1630, at Caen (Normandy), ...

Hug, Johann Leonhard

A German Catholic exegete, b. at Constance, 1 June, 1765; d. at Freiburg im Br., 11 March, ...

Hugh Capet

King of France, founder of the Capetian dynasty, b. about the middle of the tenth century; d. ...

Hugh Faringdon, Blessed

( Vere COOK). English martyr ; b. probably at Faringdon, Berkshire, date unknown; d. at ...

Hugh of Digne

Friar Minor andascetical writer; b. at Digne, south-east France, date uncertain; d. at ...

Hugh of Flavigny

Benedictine monk and historian; b. about 1064, probably at Verdun (Lorraine); d. before the ...

Hugh of Fleury

(Called also HUGO A SANTA MARIA, from the name of the church of his native village). ...

Hugh of Lincoln, Saint

Born about the year 1135 at the castle of Avalon, near Pontcharra, in Burgundy ; died at London, ...

Hugh of Remiremont

Surnamed CANDIDUS or BLANCUS. Cardinal, born of a noble family, probably in Lorraine, died soon ...

Hugh of St-Cher

(Latin D E S ANCTO C ARO ; D E S ANCTO T HEODORICO ). A Dominican cardinal of the ...

Hugh of St. Victor

Medieval philosopher, theologian, and mystical writer; b. 1096, at the manor of Hartingham in ...

Hugh of Strasburg

Theologian, flourished during the latter half of the thirteenth century. The dates of his birth ...

Hugh the Great, Saint

Abbot of Cluny, born at Semur (Brionnais in the Diocese of Autun, 1024; died at Cluny, 28 ...

Hugh, Saint

(Called LITTLE SAINT HUGH OF LINCOLN.) St. Hugh was the son of a poor woman of Lincoln ...

Hughes, John

Fourth bishop and first Archbishop of New York, born at Annaloghan, Co. Tyrone, Ireland, 24 ...

Hugo, Charles-Hyacinthe

Born 20 Sept., 1667, at St. Mihiel (Department of Meuse, France ); died 2 August, 1739. He ...

Huguccio

(HUGH OF PISA) Italian canonist, b. at Pisa, date unknown; d. in 1210. He studied at ...

Huguenots

A name by which the French Protestants are often designated. Its etymology is uncertain. ...

Hulst, Maurice Le Sage d'Hauteroche d'

A prelate, writer, orator; born at Paris, 10 Oct., 1841; died there, 6 Nov., 1896. After a ...

Human Acts

Acts are termed human when they are proper to man as man; when, on the contrary, they are ...

Humanism

Humanism is the name given to the intellectual, literary, and scientific movement of the ...

Humbert of Romans

(DE ROMANIS). Fifth master general of the Dominican Order, b. at Romans in the Diocese of ...

Humeral Veil

This is the name given to a cloth of rectangular shape about 8 ft. long and 1 1/2 ft. wide. The ...

Humiliati

I. A penitential order dating back, according to some authorities, to the beginning of the ...

Humility

The word humility signifies lowliness or submissiveness an it is derived from the Latin ...

Humphrey Middlemore, Blessed

English Carthusian martyr, date of birth uncertain; d. at Tyburn, London, 19 June, 1535. His ...

Humphreys, Laurence

Layman and martyr, born in Hampshire, England, 1571; died at Winchester, 1591. Of Protestant ...

Hungarian Catholics in America

The Kingdom of Hungary (Magyarország) comprises within its borders several races or ...

Hungarian Literature

The language which has prevailed in Hungary for nearly a thousand years and is spoken at the ...

Hungary

GEOGRAPHY AND MATERIAL CONDITIONS The Kingdom of Hungary, or "Realm of the Crown of St. Stephen ...

Hunolt, Franz

The most popular German preacher of the early part of the eighteenth century, b. 31 March, 1691, ...

Hunt, Ven. Thurston

An English martyr (March, 1601), who belonged to the family seated at Carlton Hall, near ...

Hunter, Sylvester Joseph

English Jesuit priest and educator; b. at Bath, 13 Sept., 1829; d. at Stonyhurst, 20 June, 1896. ...

Hunting, Canons on

From early times, hunting, in one form or another has been forbidden to clerics. Thus, in the ...

Huntington, Jedediah Vincent

Clergyman, novelist; born 20 January, 1815, in New York City; died 10 March, 1862, at Pau, France. ...

Hunyady, János

(JOHN) Governor of Hungary, born about 1400; died 11 August, 1456; the heroic defender of the ...

Huron Indians

The main divisions of the subject are: I. THE HURONS BEFORE THEIR DISPERSION (1) Their Place in ...

Hurst, Richard

(Or HERST.) Layman and martyr, b. probably at Broughton, near Preston, Lancashire, England, ...

Hurtado, Caspar

A Spanish Jesuit and theologian, b. at Mondejar, New Castle, in 1575; d. at Alcalá, 5 ...

Hurter

(1) Friedrich Emmanuel Von Hurter Convert and historian, b. at Schaffhausen, 19 March, 1787; d. at ...

Hus, Jan

(Also spelled John ). Born at Husinetz in southern Bohemia, 1369; died at Constance 6 ...

Husenbeth, Frederick Charles

Born at Bristol, 30 May, 1796; died at Cossey, Norfolk, 31 October, 1872. The son of a Bristol ...

Hussey, Thomas

Bishop of Waterford and Lismore, b. at Ballybogan, Co. Meath, in 1746; d. at Tramore, Co. ...

Hussites

The followers of Jan Hus did not of themselves assume the name of Hussites. Like Hus, they ...

Hutton, Peter

Priest, b. at Holbeck, Leeds, Yorkshire, England, 29 June, 1811; d. at Ratcliffe, ...

Huysmans, Joris Karl

A French novelist; born in Paris, 5 February, 1848; died 12 May, 1907. He studied at the Lycee ...

× Close

Hy 16

Hyacinth and Protus, Saints

Martyrs during the persecution of Valerian (257-9). The day of their annual commemoration is ...

Hyacinth, Saint

Dominican, called the Apostle of the North, son of Eustachius Konski of the noble family of ...

Hyacintha Mariscotti, Saint

A religious of the Third Order of St. Francis and foundress of the Sacconi; born 1585 of a noble ...

Hydatius of Lemica

( Also IDATIUS; LEMICA is more correctly LIMICA.) A chronicler and bishop, born at the end ...

Hyderabad-Deccan, Diocese of

Hyderabad, also called Bhagnagar, and Fakhunda Bunyad, capital of the Nizam's dominions, was ...

Hyginus, Pope Saint

Reigned about 138-142; succeeded Pope Telesphorus, who, according to Eusebius (Hist. eccl., IV, ...

Hylozoism

(Greek hyle , matter + zoe , life ) The doctrine according to which all matter ...

Hymn

A derivative of the Latin hymnus , which comes from the Greek hymnos , derived from hydein ...

Hymnody and Hymnology

Hymnody, taken from the Greek ( hymnodia ), means exactly " hymn song", but as the hymn-singer ...

Hypæpa

Titular see of Asia Minor, suffragan of Ephesus; it was a small town on the southern slope of ...

Hypnotism

(Greek hypnos , sleep) By Hypnotism , or Hypnosis , we understand here the nervous ...

Hypocrisy

(Greek hypo , under, and krinesthai , to contend — hence adequately "to answer" on the ...

Hypostatic Union

A theological term used with reference to the Incarnation to express the revealed truth ...

Hypsistarians

Hypsistarians or worshippers of the Hypsistos , i.e. of the "Most High" God ; a distinct ...

Hyrtl, Joseph

Austrian anatomist, b. at Eisenstadt in Hungary, December 7, 1810; d. 17 July, 1894, on his ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.